summaryrefslogtreecommitdiffstats
path: root/debian/gstreamer-gconf.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/gstreamer-gconf.postinst')
-rw-r--r--debian/gstreamer-gconf.postinst13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/gstreamer-gconf.postinst b/debian/gstreamer-gconf.postinst
new file mode 100644
index 00000000..d8a67bc6
--- /dev/null
+++ b/debian/gstreamer-gconf.postinst
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "configure" ]; then
+ export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
+ gconftool-2 --makefile-install-rule /etc/gconf/schemas/gstreamer.schemas > /dev/null
+fi
+
+#DEBHELPER#
+
+exit 0
+